body { margin:0px 50px 0px 50px; font: normal 0.8em; line-height:20px; font-family:verdana, arial, sans-serif; background: #FFF;}
input { font: normal 0.9em; font-family: Calibri; border:1px solid #2C7ED1;}
textarea{ font: normal 0.9em; font-family: Calibri; border:1px solid #2C7ED1;}
.myinput { border:1px solid #2C7ED1;
        color: #000;
        height: 22px;
        line-height: 22px;
}
select { font: normal 0.9em; font-family: Calibri; }
fieldset { font: normal 0.9em; font-family: Calibri; color:#449BC7; width:74%;}
legend { font: normal 0.8em; font-family: Calibri; color:#449BC7;}
h1 { width:100%;margin:0; padding:10; font-family:verdana, arial, sans-serif; font-size:1.0em; color:#2C7ED1; border-bottom:2px double orange;}
h2 { margin:0; padding:0; font-family:verdana, arial, sans-serif;font-size:1.0em; color:#449BC7; border-bottom:1px solid;}
h3 { margin:0; padding:0; font-size:1em; color:#449BC7; border-top:1px solid;}
h4 { margin:0; padding:0; font-size:1em; color:#449BC7; border-bottom:1px solid;}
.button{
	width:100px;
        border:0; margin-top:5px;margin-bottom:5px; padding:0;
        background:#255599;
        border:solid 1px #FFF;
        color:#FFFFFF;
        font-weight:bold;
        padding:4px 4px 4px 4px;
}
.fieldsettable {
width:98%;padding-left:10px;padding-right:10px;margin-left:0px;margin-right:0px;
}

#sub-header-599 {
	margin-left:-5px;
        width:762px;
        height:40px;
        color:#fff;
        font-size:12px;
        font-weight:bold;
        padding: 10px 13px 0 13px;
        background:url(../images/bg-sub-header-599.png) no-repeat left top;
        }

.fieldLabel {
        float: left;
        display: inline;
        clear: left;
        width: 100px;
        height: 20px;
        line-height: 20px;
        text-align: left;
        }
.fieldInput {
        line-height: 20px;
        float: left;
        display: inline;
        width: 140px;
        margin-left: 4px;
        text-align: left;
	color:darkblue;
        }
.fieldInput input, .fieldInput textarea, .fieldInput select {
        border: 1px solid #b8b69d;
        padding: 3px;
        }
.fieldInput input, .fieldInput textarea {
        width: 187px;
        }
.fieldInput button {
        background: transparent;
        border: 0px;
        }

.boldstyle {
	        font-weight:bold;
}
/*
#nav-menu li a
{
background: #fff ;
height: 2em;
line-height: 2em;
float: right;
width:200px;
display: block;
border: 0.1em solid #dcdce9;
color: #0d2474;
text-decoration: none;
text-align: left;
}
*/

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#header {background:url(../images/header_bckg.jpg) repeat-x #0287c2; clear:both; width:100%; height:161px;  }
#left_header { float:left; width:380px; background: url(../images/left_header.jpg) no-repeat; height:161px;}
#right_header { float:right;  width:321px; background: url(../images/right_header.jpg) no-repeat; height:161px;}

#logo {position:absolute; text-align:center; width:95%; text-align:center; margin-top:50px; }
#logo a {text-decoration:none; color:#FFFFFF; font-size:23px; }
#menu { height:30px; clear:both; padding-top:5px; }
#menu ul { margin:0; padding:0;}
/* #menu ul li{ display:inline-block; float:left; width:104px; list-style:none; text-align:center;} */
#menu a { display:block; float:left; width:104px; font-size:12px; text-transform:uppercase; text-decoration:none; color:#FFFFFF; text-decoration:none; font-weight:bold }
#menu a:hover {color:#68d3ed;}

#main { float:right; background:url(../images/sidebar_bckg.gif) repeat-y top left #fff; padding:20px 0 0 0;width:100%;height:90%}
#sidebar {float:left; width:201px; padding-left:10px;}
#sidebar_top { height:10px; background:url(../images/top_sidebar.gif) no-repeat;background-color:white;}
#sidebar_body { background-color:#fff; height:100%}
#sidebar_bottom { height:23px; background:url(../images/bottom_sidebar.gif) no-repeat;}
#sidebar ul {margin:0; padding:0 0 0 40px;}
#sidebar ul li { padding:0; list-style:none;}
#sidebar a {color:#000; font-size:11px;}

#page { background:url(../images/sidebar_bckg.gif) repeat-y top left #fff; border-bottom:2px double orange; padding:20px 0 0 0;width:100%; }
#text { margin: 0 10px 0 221px; width:100%;}
#text p { padding-left:10px;padding-right:10px;}
/*#text p { padding:10px; border:1px solid #d7d7d7; background-color: #f5f5f5;}*/
/*#text li {list-style:none; padding-left:20px; background:url(../images/li.gif) no-repeat 0px 7px;} */

/*#text {background-color:#616161; margin:0px 10px 0 201px; width:auto; vertical-align:top; color:#fff;}*/
/*#footer {background:url(../images/footer_bckg.jpg) #424e4f; height:74px; clear:both;  }*/
/* Footer */
 div#footer{
background:url(../images/sidebar_bckg.jpg) #424e4f;
  position:absolute;
  bottom:0;
  left:0;
  width:100%;
  height:30px;
 }
 @media screen{
  body>div#footer{
   position: fixed;
  }
 }

#left_footer { float:left; padding:10px 0 0 30px; color:#fff; font-size:12px;}
#left_footer a { color:#fff;}
#left_footer a:hover { text-decoration:none;}
#right_footer { float:right;  padding:10px 30px 0 0; color:#fff;  font-size:12px; text-align:right;}
#right_footer a { color:#fff;}
#right_footer a:hover { text-decoration:none;}

.newbutton{
        width:100px;
	height:25px;
        border:0; margin-top:5px;margin-bottom:0px; padding:0;
        background:#255599;
        border:solid 1px #FFF;
        color:#FFFFFF;
	font-size:0.8em;
        font-weight:bold;
        padding:4px 4px 4px 4px;
}

